/* CSS Document */
html {overflow-y:scroll;}
body {margin:0; padding:0;text-align: center; font-family:arial;font-size:12px;}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0;}   
table,td,tr,th{font-size:12px;}
img{border:0;}
ul,li{list-style:none;}
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}
a{text-decoration:none;}
a:hover{ text-decoration:none; }
.fl{float:left}
.fr{float:right;}
.clearfix:after{content:"";height:0;display:block;clear:both;}
body:after{content:"";height:0;display:block;clear:both;}
.content1{width: 1000px;margin:0px auto;padding:100px 0px;position:relative;height:512px;}
.content1 .con1{width: 30%;height:200px;background: #ccc;left:0px;}
.content1 .con2{width: 30%;height:200px;background: #ddd;left:34.5%}
.content1 .con3{width: 30%;height:200px;background: #eee;right:0px;}
.content1 .con1, .content1 .con2, .content1 .con3 {line-height:200px;font-size:24px;position:absolute;top:50%;margin-top:-100px;}
.content1 .con1 a, .content1 .con2 a, .content1 .con3 a {display:block;}
.content{width: auto;float:left;padding:0px 0px;text-align: left;}
/*login*/
.log{width:1000px;height:223px;position:absolute;left:50%;top:50%;margin:-111px 0px 0px -500px;}
.log .fangfa{width:630px;height:222px;border:1px solid #eee;background:#4F81BD;text-align:center;}
.log .fangfa h4{line-height:222px;font-size:60px;color:#fff;}
.login{width: 300px;padding:20px 20px 30px;background:#eee;border:1px solid #ddd;border-radius: 5px;}
.login h3{font-size: 22px;padding:0px 0px 20px 0px;}
.login p{padding:5px 0px;}
.login span{letter-spacing: 5px;color:#555;font-size: 14px;line-height: 30px;}
.login .text{width:180px;font-size: 14px;padding:0px 3px;border:1px solid #ddd;height:30px;line-height:30px;}
.login .button{padding:5px 20px; cursor:pointer;height: 30px;letter-spacing:5px;line-height: 30px;color:#000;font-size:14px;border:0px;border-radius:5px;background: #c4e1ff;}

/*table*/
.sys{width: 100%; margin:15px 0px 0px 15px}
.sys .sp1{display: inline-block;font-size: 14px;color:#333;}
.sys .text{margin:0px 10px 0px 0px;width:30px;border:1px solid #ccc;font-size: 14px;padding:0px 3px;color:#333;height:25px;line-height:25px;}
.tablecon{ margin-left:15px;}
.tablecon .tabcenter {width: 100%;margin:15px 0px 0px 0px;border-spacing:0px;border-collapse:collapse;border:none;}
.tablecon .tabcenter .caption{font-size: 22px;padding:5px 0px;background: #eee;border:1px solid #ddd;border-bottom:0px;text-align:left; padding-left:10px;}

.btn{margin-top:15px;min-width:100px;border:1px solid #ccc;font-size: 14px;padding:0px 3px;color:#333;height:25px;line-height:25px; margin-right:10px;}

.gv {margin:0px;border-spacing:0px;border-collapse:collapse;border:1px solid #ddd; white-space:nowrap;}
.gv td{font-size: 13px;line-height:21px;text-align: center;border:1px solid #ddd; width:70px; height:21px;}
.gv .tderror{font-size: 13px;line-height:21px;text-align: center;border:1px solid red; width:70px; height:21px;color:red;}
.gv .tderror input{color:red;}
.gv .tderror1{font-size: 13px;line-height:21px;text-align: center;border:1px solid blue; width:70px; height:21px; color:blue;}
.gv .tderror1 input{color:blue;}
.gv .th{width:100px !important;line-height:21px;font-size: 13px;text-align: left;border:1px solid #ddd; font-weight:bold;padding-left:21px;height:21px;}
.gv .text{border:1px solid #fff;width:68px !important;line-height: 21px;height:21px;font-size: 13px; text-align:center;}
.gv .text:focus{border:1px solid #c4e1ff;}
.gv th{font-size: 13px;line-height:21px;text-align: center;border:1px solid #ddd; width:70px; height:21px; color:#2185ed;}